package com.zfire.jiasm.syncdata.data;

public class DetailDownloadData {
	
	private String destTabName;
	
	public String getDestTabName() {
		return destTabName;
	}

	public void setDestTabName(String destTabName) {
		this.destTabName = destTabName;
	}

	public String getDestTabColList() {
		return destTabColList;
	}

	public void setDestTabColList(String destTabColList) {
		this.destTabColList = destTabColList;
	}

	public String[] getArySrcTabColValue() {
		return arySrcTabColValue;
	}

	public void setArySrcTabColValue(String[] arySrcTabColValue) {
		this.arySrcTabColValue = arySrcTabColValue;
	}

	private String destTabColList;
	
	private String[] arySrcTabColValue;

}
